@media screen {
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,stike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,td,th,hr{ font-family: Arial, Helvetica, sans-serif}
textarea,input,select, option{font-family:Tahoma, Arial, Helvetica, sans-serif}
h1, h2, h3, h4, h5, h6, b{font-weight: normal}
i, cite, em, var, address, abbr{font-style: normal}
pre, tt, code, kbd, samp{font-family: monospace}
body{line-height:1.12}
small, sub, sup{font-size: .83em; color:#363636; font-weight:bold}
abbr, acronym{font-variant:small-caps; letter-spacing: 0.1em;}
*{}

h1, h1 a{ font-size:12px; color:#419639;}
h2{font-size:24px;  color:#000}
h3{font-size:16px;  color:#363636; }
h4{font-size:12px; color:#363636; font-weight:bold; line-height:1.2}
h4 a{color:#396ea9; text-decoration:underline; font-weight:bold}
h4 a:hover{color:#419639;}
h4.slogan, h4.slogan a{font-weight:normal; font-size:14px; line-height:1.5}
h5{color:#898989; font-size:11px}
li, p{font-size:12px; line-height:1.5; color:#363636;}
td{ color:#363636}
a{color:#396ea9; text-decoration:underline}
em{ color:#419639}
#wrap #main em a{ color:#419639}
label{ font-size:12px; color:#363636; line-height:1.34}
#wrap a:hover, #wrap-footer a:hover{color:#419639; border-color: #419639;}
#wrap-footer h3 {font-size: 18px; color: #fff;}
.star{color:#419639}
.er{ color:#898989; font-size:11px}
h3 span a{ font-size:11px}
.input-text, select, option, textarea{ color:#363636}
textarea{ font-size:12px}
optgroup{ font-style:normal; font-weight: normal; letter-spacing:-1px}
optgroup option{ letter-spacing:0px}
*{}
.banner-header p {color: #fff;}
.login-up li, .login-up li a{ font-size:12px; color:#363636; line-height:1.4}
.login-up li big { font-size:14px; line-height:1}
.login-up li b { font-weight:bold}
.login-up li i a { color:#ed1c24}
.country-header li a{ color:#363636; font-size:12px}
.header-down ul li h2, .header-down table td h2{ font-size:16px; line-height:1; white-space:nowrap}
.header-down ul li h2 a, .header-down table td h2 a{ color:#419639; white-space:nowrap}
.header-down ul li p a, .header-down table td p a{ color:#363636}
.header-down ul li p, .header-down table td p { font-size:12px; color:#959595}
.header-niz p a{ color:#363636}
.header-niz p span a{ color:#419639}
#wrap .city h3{ color:#898989}

*{}

.b-footer, .b-footer a{ color:#fff; font-size:12px}
.footer-menu li{ color:#fff}
.footer-menu h3{ color:#419639}
.white-footer{ color:#898989}

.copy li { color:#fff}


*{}
.breadcrumbs li a{ color:#363636; border: 0; text-decoration: underline;}
.breadcrumbs li a:link{ color:#363636; border: 0; text-decoration: underline;}
.breadcrumbs li a:visited{ color:#363636; border: 0; text-decoration: underline;}
.breadcrumbs li a:hover{ color:#419639; border: 0; text-decoration: underline;}

*{}
.message li, .popup .message li{ font-size:12px;}
*{}
/* sort */
.sort p em, .sort li{ color:#419639}
.sort  a{ color:#363636;font-size:12px;}
#main .save-critery{color:#396ea9}
#main .sort-js p a { text-decoration:none}
.sort-js p a i{ border-bottom:1px dashed #363636; padding-bottom:1px}
.sort-js p a:hover i{ border-bottom:1px dashed #419639}


/* issue-fransh*/
#main caption, #main caption a, #main caption a:hover{ color:#fff;line-height:2; font-size:12px; text-align:left}
#main th{ color:#363636;line-height:2; font-size:12px; font-weight:normal; text-align:left}
#main th a{ color:#363636}
.issue-fransh tr td{ font-size:12px}
.issue-fransh tr td p{ line-height:1.3}
.issue-fransh tr td p span a{ font-size:11px; color:#363636}
.issue-fransh tr td h4 a, .issue-fransh tr td h4 { font-weight:normal; line-height:1.4}
.issue-fransh tr .foto-business p{ color:#7d7d7d }
.issue-fransh tr .foto-business p span{ color:#363636 }
#main  .link-dashed a, .popup  .link-dashed a{text-decoration:none; border-bottom:1px dashed #396ea9; padding-bottom:1px; }
#main table .link-dashed a{font-size:11px; line-height:1.6; color:#363636; text-decoration:none; border-bottom:1px dashed #363636; padding-bottom:1px; }
#main .link-dashed a:hover, .popup .link-dashed a:hover{ color:#419639; border-bottom:1px dashed #419639}
.issue-fransh .action a{ font-size:11px; line-height:2.2}
.list-user p{ font-size:12px}
#wrap .sravn th { font-size:16px}
#wrap .sravn th a{ color:#396ea9}
#wrap .sravn th a:hover{ color:#419639}
#wrap .add-bookmark p a{font-size:11px}
#wrap .add-bookmark p a:hover{ color:#419639}
.iss-broker h4 a{ font-weight:normal}
.fade-block p a{ color:#363636}



.popup  .category-list .active a{ border-bottom:1px dashed #419639; color:#419639}
.popup .category-list li{ line-height:1.4}

/* pager */
.pager li big{ font-size:14px; line-height:1}
.pager li{ line-height:2; font-size:14px;}
.pager a{}
.pager .first a, .pager .last a, .pager li b{ font-size:14px;}
.pager li em{ background:#419639; color:#fff; padding:4px 9px;}
.pager p em{ color:#419639}


/* dostup */
.dostup div a{ font-size:12px}


/* .b-search */
*{}
#wrap .bx-search p{ line-height:1.12}
.b-index h3{ color:#363636}
.b-search span a{ font-size:11px;}
.popular-inquiry ul li a{ font-size:12px; line-height:1.6}

#wrap .category-b a{ text-decoration:none} 
/* b-brokers */
.b-brokers p{ line-height:1.2}

/* b-seller */
.b-seller h4 a{ font-weight:normal}


/* .bussiness-vitrina */
#main .bussiness-vitrina li p, #main .franshis-vitrina li p{ line-height:1.2}
.category ul li{ line-height:1.7}
.new-fransh p{ font-size:11px; line-height:1.2}



*{}
.about-block p{ color:#898989}




/* banner */
#main .banner-935 h3 span{ color:#363636; text-decoration:underline}
.banner-935 li a {color: #419639; line-height: 12px; white-space: nowrap; font-size:11px}
#main .banner-935 li a {text-decoration: none;}
#main .banner-935 li a:hover {text-decoration: underline}

/* board */
.board li span { font-size:11px}
.board li p { font-size:11px}
.board-price em{ font-size:14px; line-height:1.2}

/* popup */
.popup p, .popup li, .popup label{ line-height:1.3; font-size:12px}
.popup textarea{ vertical-align:top}
.popup a:hover{ color:#419639}

.go-add p{ line-height:1.3; font-size:14px}
.vybor h4, .vybor h4 a{ font-weight:normal; font-size:14px}

/* .out */
.out b{ font-weight:bold}

/* atten */
.atten h4{ color:red}
/* s-block */
.right-col li{ font-size:11px; line-height:1.2}
/* registration */
.forma dt label{ font-size:12px;}
.forma dt .star{ font-size:12px; font-weight:bold}
.forma dd span{ font-size:12px; color:#898989; line-height:1.3}
.forma dd.tlf-block label{ font-size:11px; color:#898989}
.forma dd.tlf-block b label{ color:#363636}
.forma dd i{ font-size:12px}
#wrap .forma p{ color:#898989; }
.mult{ font-size:11px}
#wrap .zapros p{ font-size:12px; color:#fff;}
#wrap .reg{ color:#363636}
#wrap .reg-button p{ color:#898989}
.forma h4 a{font-weight:normal}
#wrap .forma .obliged{ color:#363636}
#wrap .dd-descr p{ color:#363636; font-size:11px}
.dostup .level span{ font-size:11px}

/* listing */
.listing li{ color:#898989;}
.listing .step-now{ color:#363636}
.listing .step-prev{ color:#419639}
.listing li span{ font-size:14px; line-height:1}

/* fransh */
.fransh-foto a, .fransh-file a{ font-size:12px}
#wrap .otrasl .message p{ color:#363636}
/* form-problem */
#wrap .form-problem h4{ font-weight:normal}
#wrap .form-problem dt{ text-align:left}


/* interier */
.interier p, .interier-text p { text-align:left; font-size:11px}
.interier .gallery p, .interier-text .gallery p { font-size:12px}
.now-rub{ font-size:11px; line-height:1.5}
.y-block-col2 .input-text{ font-size:24px; text-align:center}
.y-block-col2 label{ font-size:16px; line-height:1.5}
.y-block-col2 span{ font-size:11px;}
.y-block-col2 .atten p{ font-size:11px; line-height:1.4}
.y-block h3,.y-block2 h3{ color:#363636}
.y-block ul li{ font-size:11px; line-height:1.4}
.y-block-col1 p{ font-size:11px; line-height:1.4}
.y-block2{ text-align:center}

/* sravnenie */
.sravn th{ font-weight:normal; font-size:16px; text-align:left}
.sravn tbody td span{ font-size:12px; }


/* list-intrest */
.list-intrest-menu li{ font-size:11px; text-align:left; font-weight:normal;}
#main .list-intrest-menu li a{ color:#898989; text-decoration:none;}
#main .list-intrest-menu li a:hover{ color:#363636}
#main .list-intrest-menu  a.active{ color:#363636}
.list-intrest tbody th{vertical-align:middle}
.list-intrest  td{ font-size:11px;}
.del a{ font-size:12px; }
.no-intrest th{ color:#898989}


/* menu-kabinet */
#main .menu-kabinet  li a{ font-size:11px; color:#898989; text-decoration:none}
#main .menu-kabinet  .active a{color:#363636;}
#main .menu-kabinet  li a:hover{color:#363636}


.all-messages .fn a{ color:#363636}
.del-folder a{ color:#f00}

/* menu-letter */
.menu-letter li a{ color:#363636; font-size:11px}

.sender i{ color:#898989}
.sender .fn a{ font-weight:bold}
.pismo p{ font:italic 18px/1.5 'Times New Roman', Times, serif}
.contact-descript p { color:#898989}
.contact-data p i{ font-size:11px; color:#898989}
.contact-data p span{ font-size:11px;}

.sent-message .browse span a{ font-size:12px}



*{}
.show-search p{ line-height:1.2}
.show-search big{ font-size:36px}
.block-view big, .block-view p{ color:#f36e24}
.block-show big, .block-show p{color:#58ad10 }
.statistik-descript p{ font-size:11px}
.statistic-list-descript p{ font-size:11px}

.premium-blocks  td{ font-size:12px}
.persent-block li p{ color:#898989; font-size:11px}
.persent-block big{ font-size:24px}
.visited h5{ color:#363636}

/* faq */
*{}
.col1-faq span, .col2-faq span, .faq-col span{ color:#898989; font-size:12px}
.faq-list h4 a{ font-size:14px; font-weight:normal}
.faq-list p span, .faqer{ color:#898989;}
.faq-list p a, .faqer a{ color:#363636;}
.faq-category h4.slogan{ font-size:16px}
.faq-tags li { color:#898989; font-size:11px}
.faq-tags li a {font-size:12px}
.faq-tags li em a{ color:#419639}
#wrap .faq-list h4{ line-height:1.4}
.today{ color:#898989}
.b-faq h3{ font-size:16px; color:#363636}

*{}
#wrap .board-index h4, #wrap .board-index h4 a{ font-weight:normal}
.franshis-vitrina a, .franshis-vitrina p, .catalog-vitrina a{ font-size:11px}
.new-fransh a{ font-size:11px}



*{}
#wrap .new p{ line-height:1.1}
#wrap .statii h4 a{ font-weight:normal}

*{}
.status-tarif{ color:#F00}
.uslugi ul li{ line-height:2}


*{}
.pay-table tfoot td{ font-size:12px; font-weight:bold}
#main .schet-data p{color:#898989}
.schet-data p span{ color:#363636;}
.attention p{ color:red}

*{}
.otchet-lines li{ font-size:11px; line-height:2.2}
.delete{ color:red}
#wrap .delete:hover{ color:red}


*{}
.obyav-nomber li{ color:#898989}
.obyav-nomber li span, .obyav-nomber li span a{ color:#363636; text-decoration:none}

*{}
#wrap .panel-edit p{ font-size:11px}
.panel-ball div p{ font-size:11px}

.base-banner p{ text-align:left; font-size:11px; color:#898989}
.main-info p span{ color:#898989}
.main-info p span strong{ color:#363636}
.block-manage li { font-size:11px}
#wrap .block-manage  a{ color:#363636;}
#wrap .block-manage  a:hover{ color:#419639;}
#wrap .block-manage .link-dashed a{border-bottom-color:#363636}
#wrap .block-manage .link-dashed a:hover{border-bottom-color:#419639}
.addr li span{ color:#898989}
.pay-sposob li  b{ color:#898989}
.rekviz p{ color:#898989;}
#wrap .balance h4{ font-size:16px; font-weight:normal}

*{}
.manager div{ font-size:12px;line-height:1.6 }
.manager .fn a{ font-size:14px; }
.answer span{ font-size:12px}
.last-add p{ color:#898989}
#wrap .start h3{ color:#000}


.col2-start h4{ font-size:16px; color:#000; font-weight:normal}

.filter-close{ font-size:12px;}




*{}
.form-region-pole { font-size:12px; color:#898989}
.list-city li{ color:#419639; font-size:13px}
.list-city li a{ font-size:12px}
#main .strana li .active a{ color:#419639; border-color:#419639}


.popup .protect{ font-size:11px; line-height:1.4}
.popup .status-message p{ font-size:14px; line-height:1.5}


*{}
#wrap .forma .star-descript p{ color:#363636}


*{}
.edit-avatar-r span{ color:#898989; font-size:12px}


.top-period label{ color:#898989}
#wrap .y-block-period input{ font-size:12px; vertical-align:middle}
#wrap .y-block-period label{ font-size:12px; color:#898989}

.zaglushka h3{ font-size:24px}
.zaglushka .slogan{ font-size:16px}

.load-articles fieldset span{ color:#898989; font-size:12px}
.articles-r li{ font-size:16px}
.articles-r li li{ font-size:12px}
.article-teaser span{ color:#898989}




*{}
.balles big{ font-size:72px; font-weight:bold; line-height:1}
.balles td{ vertical-align:top}


*{}
#wrap .header-obyav h2{ font-size:24px;}
.page .page-descript p{ color:#898989}
#wrap .page-descript h3{ color:#363636; line-height:1.4}
#wrap .page blockquote div{ font-size:16px; color:#419639}
#wrap .page-autor h3{ font-weight:normal;  font-size:18px; color:#363636}
.page p span{ color:#898989}

*{}
.interview dt{ font-size:14px; font-weight: bold;}
.interview dd{ font-size:14px; }

*{}
.thanks p { text-align:center}
.thanks p a{ font-size:16px; }
.we p{color:#419639}


*{}
.comments h2{ font-family:Tahoma, Geneva, sans-serif; font-style:normal}
.comments h4{ color:#898989; font-weight:normal}
.comments h4 a{ font-weight:normal}

.video-page p{ color:#898989; text-align:right}

.franshaisors p span{ color:#898989}

.discus-now p span{ color:#898989}

.new-l p span{ color:#898989}

.b-category a, .b-category p{ font-size:12px; white-space:nowrap}

.page-404 ul li{ line-height:2}
.page-404 p b{ font-size:14px}

#wrap .baner-reclam dt{ text-align:left}

.town p{ color:#898989}
.address table td{ vertical-align:top}

.registered p { font-weight:bold}


*{}
#wrap .profile-b h3{ color:#419639; font-size:24px}
#wrap .profile-contact p span{ color:#898989}
.prefile-edit-list li a, .profile-r .mess li a{ color:#363636}
.edit-profile label a{ color:#f00}
.profile-edit-foto a{ font-size:12px}



.balls-table h5{ color:#363636; font-size:12px; font-weight:bold}
.balls-table li b{ color:#898989; font-weight:normal}
.balls-table li { font-weight:bold}
.balls-table li span{ font-weight:normal}


.balles td a{ text-decoration:none}
.balles td a big{ color:#419639}
.balles td a big:hover{ color:#419639}
.balles td i a{ text-decoration: underline}
.ball-descr{ font-size:11px; color:#898989}

*{}
.status-page li a{ color:#363636}
.status-page li.active a{ color:#396ea9}


*{}
.baner-reclam-text h3{ color:#363636}
.baner-reclam-text ol li{ font-weight:bold; color:#419639; }
.baner-reclam-text ol ul li, .baner-reclam-text ol li p{ font-weight: normal; color:#363636}
#wrap #main .baner-reclam .code-button{ color:#898989}
.generete-code b{ color:#898989; font-size:11px}

*{}
.brokers h3{ color:#363636}
#wrap .broker-list td h4{ line-height:1.3}
.broker-h{ text-align:center}


*{}
.list-intrested{ font-size:11px}
.list-intrested-niz{ text-align:center}


*{}
.fransh-list table td{ font-size:12px; line-height:2}
.distribution-colontitul p{ font-size:11px; color:#898989}
.instr p span, .internet p span{ color:#898989}


*{}
.foto-gb p, .base .r-banner p{ color:#898989}
.main-info p i{ font-size:11px}


*{}
.critery-gb span{ font-size:11px; color:#898989}
#wrap .in-help p { line-height:1.3}

*{}
.iss-broker p { font-size:11px;}
.search-bb{ font-size:16px}
.in-help h4 a{ font-weight:normal}


*{}
.l-block1 b{ font-size:12px; line-height:1.5}


*{}
.about-bussines h4 a{ font-weight:normal; line-height:1.4; font-size:16px}
.about-bussines p{ line-height:1.4}
.status-obyav p { color:#898989}
.status-obyav p i{ color:#363636}
.del-obyav a{ color:#f00; font-size:12px}
#wrap .del-obyav a:hover{ color:#f00;}
.contact-inf td{ font-size:12px;}
.about-bussines p b{ font-weight:normal; color:#898989}
.about-bussines p strong{ font-weight:normal; color:#363636}
.manage-obyav h3, .b-contact-inf h3 { color:#419639}

*{}
.edit-cont h4{ font-size:12px; color:#363636}
.contact-face p span{ color:#898989}

*{}
.pages-kabinet-links li { color:#419639}

*{}
.pdf-block h5{ font-size:16px}

*{}
.ext-search-km  a{ font-size:16px}
.search-km label span{ font-size:11px; color:#898989}
.select-item{ font-weight:bold}

*{}
.km-list dt{ font-weight:bold; font-size:12px; color:#363636; line-height:1.4}
.km-list dd{font-size:12px; color:#363636; line-height:2}
*{}
.choose-tarif label{ font-size:14px}
.choose-tarif p{ font-size:12px}
.choose-srok li label{ font-size:14px}
.choose-srok li p{ font-size:12px}
.choose-srok li h4{ font-size:12px; font-weight:normal; text-transform:uppercase}

*{}
.ajax-load p{ font-size:14px; text-align:center}
*{}
.selled{ color:#f00}


*{}
.del-pole a{ color:#f00}


*{}
.user-gb b{font-weight:bold}

*{}
.edit-avatar-l div p i{ color:#898989}


*{}
.add-email p{ color:#898989}

*{}
.otzyv-message p{ color:#898989}

.download-presentation p { color:#898989}

*{}
.sms dd p{ font-size:11px}
.b-sms em, .tlf-tek em{ font-size:16px}
.no-confirm em, .no-confirm h4{ color:#898989}
.tlf-tek em{ border-bottom:1px dashed #419639}
.popup-nomer-tel p{ font-size:90px; line-height:2.3; text-align:center; color:#419639}


*{}
#wrap .address-profile .tlf{ color:#363636}
.tlf span{ font-size:16px}

*{}
.balance-h3 span{ color:#363636}
.vostanovit{ color:#419639}
.basket tfoot td p{ font-weight:bold}

*{}
.kommissia{ color:#898989}


*{}
.no-active p, .no-active h3{ color:#898989}
.ostatok{ font-size:14px}


*{}
.book161 h3{ line-height:2}
.col1-book h3, .col2-book h3, .raspr h3{ color:#363636}
.col1-book p{ font-size:14px; line-height:1.2}
.col1-book p strong{ color:#898989; font-weight:normal}
#wrap .col2-book ul li{ font-size:14px}
.text .mdash li, .raspr .mdash li{ line-height:2}
.zadat .form-problem h3{ color:#363636}
.zadat .form-problem h3 em{ color:#419639}

.pay-sposob .disable label,.pay-sposob .disable   i, .pay-sposob  .disable  span, .pay-sposob  .disable  span b{ color:#ebebeb}

.addr li{ color:#898989}


/*  header-new */
#wrap .header-block1 h3{ color:#363636; text-transform:uppercase; font-size:11px;}
#wrap .header-block1 h3 span a{ color:#fff; text-transform: lowercase; font-size:11px; text-decoration: underline}
#wrap .header-block1 h3 a:hover{ color:#363636;}
.header-block1 ul li { font-size:12px; color:#fff;}
.header-block1 ul li a{ font-size:12px; color:#fff}
#wrap .header-block1 ul li a:hover{ color:#363636}
.gorod h2 { font-size:16px; color:#363636;}
.gorod p a{ font-size:12px; color:#363636; }
.call-block p, .supp-block p{ font-size:11px; color:#898989; line-height:1.3;}
.call-block b, .supp-block p b a{ font-size:16px; }
.call-block p a, .supp-block p a{ font-size:12px}
.header-block3 li a{ font-size:12px; }
.registr li{ line-height:1}
.header-block0 a{ line-height:1; text-decoration:none}
.header-block0 { text-align:center}
#header-new h3 span{ color:#fff}
#header-new h3 span a{ color:#fff}
#header-new .logout a{ color:#fff}
.servis a{ color:#363636; font-size:12px}



*{}
.gb-in-city li a{ white-space:nowrap}
.metro-list{ color:#898989; font-size:11px}

*{}
.index-kachestva h3{ font-size:12px}
#wrap .index-kachestva p{ color:#363636}

*{}
.panel-block td p{ font-size:11px; line-height:1.6}
#wrap .panel-block td h4{ font-size:12px}
#wrap .uvel p{ font-size:12px}



}





